{
  "sha": "48935bed7565afc06f3170ad8920c7e81c2bcb965afd4a954f246471e48ed285",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-186CA89B-1E7C-49B9-9C71-3CD0CE4E9A59-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Provisioning | Cloud |\n|--------------|-------|\n| Disks       | Exposed Ports |\n| Group       | Layout     |\n| Networks    | Plan       |\n| Resource Pool | Security Groups |\n| Tags        | Vmware Folders  |"
}
